Subject: debconf doesn't notice when child process segfaults

From: Colin Watson <[email-masked]>
Date: Mon, 6 Jun 2005 18:44:36 +0100

Package: debconf
Version: 1.4.50
Severity: normal

If a child process segfaults, debconf may not notice (since $? >> 8 may
still be zero). I noticed this while trying to run a cdebconf-based
program under debconf.

Cheers,

-- 
Colin Watson                                       [[email-masked]]